<?xml version="1.0" encoding="utf-8" ?>
<component name="MainScene" extends="Scene"> 
	<children>
    <Label id="myLabel" 
      text="I am fine, thank you!"
      width="1280" 
      height="720" 
      horizAlign="center"
      vertAlign="center"
    />
  </children>
  <script type="text/brightscript" uri="mainscene.brs" />
</component>
